Danh sách — tình báo

Lấy danh sách / dữ liệu tình báo trong nhóm Cài đặt của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu tình báo trong nhóm Cài đặt của HiTechCloud WAF. (Chức năng: get malicious ip sharing plan).

Endpoint

MethodEndpointMô tả
GET/api/open/intelligenceLấy danh sách / dữ liệu tình báo

Endpoint này không yêu cầu tham số đầu vào.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/intelligence

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/intelligence" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "ip_group_id": 1024,
    "policy_rule_id": 1024,
    "share_enabled": true,
    "updated_at": "2026-01-01 08:00:00",
    "use_commercial_lib": true
  },
  "err": "",
  "msg": "ok"
}